noinst_LTLIBRARIES = libvideo_sdl.la
libvideo_sdl_la_SOURCES = \
	f_sdlrenderer.cpp \
	f_sdlviewport.cpp \
	f_sdlrendererdata.h \
	f_sdlviewportdata.h \
	f_sdlviewport.h

AM_CPPFLAGS = $(DEPS_CFLAGS) -I ../../common -I ../../system -I ../ -I ../gl

